Subject: TEST Chat
From: Subir Chakma <[email-masked]>
To: Seraj Ahmad <[email-masked]>
Date: Sat, 23 Feb 2013 14:39:58 +0530 (IST)

Subir: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Test - Seraj: Welcome! This is 'Seraj'. How may I help you today? 
Subir: I will be right with you. 
Subir: I'm sorry for the delay. I'll be right with you. 
Subir: Thank you for waiting. I'll be with you in just a moment. 
Subir: I am from India. What are my payment options? 
Test - Seraj: You can pay through any credit card. 
Subir: Do you also accept international debit card? 
Test - Seraj: Yes, we do also accept international debit cards. 
Subir: Alright. What is Paypal? 
Test - Seraj: Paypal is a payment option. But, unfortunately this option is not available for Indian customer. 
Test - Seraj: I do apologies. You can pay through paypal also. 
Subir: Great. Can you guide me where I can register a Paypal account? 
Subir: I am new to this. 
Test - Seraj: If you want to pay through paypal, you will have to register with BX IN (Borderlinx payment group). 
Subir: No, I mean how can I get a Paypal account? 
Test - Seraj: You will need to register on paypal website www.paypal.com with your cards details. 
Test - Seraj: Kindly go through this link https://www.paypal.com/in/cgi-bin/webscr?cmd=_flow&SESSION=mh7g-kdK7WOoFJp7EIgEV9N-jIiFE-2_vhF8BCghNWKdoycwloA47_Amsue&dispatch=5885d80a13c0db1f8e263663d3faee8dd75b1e1ec3ad97b7af62835dd81d5d52 
Subir: Ok thanks. 
Test - Seraj: You can easily register there. 
Subir: Do I get the pricing details in my Borderlinx account before I make the payment? 
Test - Seraj: Absolutely, You will get the all pricing details before releasing the shipment. 
Subir: Thank you for waiting. I'll be with you in just a moment. 
Subir: I will be right with you. 
Subir: What are the charges you will bill me for beside shipping cost? 
Test - Seraj: You will be charged duty + Shipping cost + Insurance(If applicable)+ freight. 
Subir: Great. What is the Duty/Tax to Australia? 
Test - Seraj: Unfortunately, I am unable to check the Duty/Tax to Australia. 

Rgds Subir